.http-status-message {
  position: absolute;
  top: 6.5rem;
  z-index: 4;
  width: 100%;
  display: flex;
  justify-content: center;
  animation-name: status-message-fade-in-out;
  animation-duration: 10s;
  /* animation-timing-function: ease-out; */
  opacity: 0;
}

@keyframes status-message-fade-in-out {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.status-message-container {
  width: 80%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1.5rem;
  border-radius: 10px;
}

.status-header-container > h3 {
  margin-block-start: 0;
  margin-block-end: 0;
  position: relative;
  font-style: italic;
}

.status-dismiss {
  display: inline-block;
  position: absolute;
  right: 1.5rem;
  top: -0.5rem;
}

.status-message > p {
  margin-block-end: 0;
}

.banner {
  width: 100%;
}

.http-success {
  background-color: rgb(196, 237, 196);
  color: rgb(25, 77, 25);
}

.http-failure {
  background-color: rgb(255, 204, 179);
  color: rgb(102, 34, 0);
}
